<VirtualHost *:80>
    DocumentRoot /var/www/html/ada-gallery-be/tmp
    ServerName media.localhost
    <Directory /var/www/html/ada-gallery-be/tmp>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride All
        Require all granted
    </Directory>
    Header set Access-Control-Allow-Origin "*"
</VirtualHost>